import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogueViewerComponent } from './catalogue-viewer.component';

describe('CatalogueViewerComponent', () => {
  let component: CatalogueViewerComponent;
  let fixture: ComponentFixture<CatalogueViewerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CatalogueViewerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CatalogueViewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
